Page MenuHomePhabricator

Wikistats2 line chart and map displacement bugs in Chrome+Ubuntu
Closed, ResolvedPublic

Description

For Chrome on Ubuntu Wikistats 2 has some element displacement problems in the line and map charts,
line chart issues have been already solved by another task:

For the map chart, the popup info box appears displaced under the cursor.
As my cursor doesn't show up in the screenshot, I added a red arrow where the cursor was.

If you use other browsers you'll see where the popup should appear.

Event Timeline

mforns created this task.Mar 8 2018, 11:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2018, 11:10 AM

Which project is this about (Analytics ?) and where to find "Wikistats 2"?

Restricted Application added a project: Analytics. · View Herald TranscriptMar 8 2018, 3:30 PM
mforns moved this task from Incoming to Mentoring on the Analytics board.Mar 8 2018, 6:05 PM
mforns added a comment.May 7 2018, 8:17 PM

Line chart problem is already solved, but map problem is still present.

mforns updated the task description. (Show Details)May 8 2018, 12:38 PM
mforns closed this task as Resolved.Jul 5 2018, 2:17 PM
mforns claimed this task.

This problem was solved by another task already.